## 4ti2 1.6.2+ds1

=== debian/changelog ===
4ti2 (1.6.2+ds1-1ubuntu1) wily; urgency=medium

  * Fix underlinking of libzsolve.so to solve FTBFS in Ubuntu.

 -- Graham Inggs <graham@nerve.org.za>  Mon, 05 Oct 2015 22:21:44 +0200

4ti2 (1.6.2+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #769997)
  * Debianization:
    - debian/copyright in DEP-5 format;
    - debian/control:
      - debhelper build-dep to >= 9;
      - Standards Version 3.9.6;
      - Vcs-* headers.
    - debian/source, format 3.0 (quilt);
    - build-arch/build-indep scheme, implement;
    - debian/patches/ patches:
      - in DEP-3 format;
      - de-gnulib-rarianization;
      - prepend 4ti2- to the name of the 4ti2 tools;
      - enforce the implicitly private shared scheme already present
        in the upstream source (what implicitly discard any development
        material);
      - make 4ti2{int32,int64,gmp} private wrt the private shared scheme;
    - debian/watch file;
    - debian/repack, repack script to clean up and gain weight;
    - debian/rules:
      - out of source building scheme to please git-buildpackage, please;
      - autoreconf-iguration;
      - full dh integration;
      - get-orig-source uscan based target which downloads the currently
        packaged upstream tarball and repacks it;
      - default target which basically queries package status with uscan
        -- output in DEHS format;
    - default presicion set to arbitrary (gmp);
    - manpage wrt to available but uncomplete upstream documentation, create;
    - gpg-signature check support, neutralize;
    - BibTeX bibliography, reverse by hand;
    - `plain' BibTeX STyle with hypertex support, grab by hand;
    - tutorial and WWW samples, provide.
  * Fixes have been submitted to the upstream maintainers.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 28 Jan 2015 14:48:27 +0000
