=== debian/control ===
Source: 4ti2
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9),
 autotools-dev, autoconf-archive, dh-autoreconf, libtool,
 libgmp-dev,
 libglpk-dev
Build-Depends-Indep:
 texlive-latex-base, texlive-latex-recommended, texlive-pictures
Standards-Version: 3.9.6
Homepage: http://www.4ti2.de/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/4ti2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/4ti2.git

Package: 4ti2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: 4ti2-doc
Description: mathematical tool suite for problems on linear spaces -- tools
 4ti2 is a mathematical software package for algebraic, geometric
 and combinatorial problems on linear spaces.
 .
 This package provides the 4ti2 tool suite.

Package: 4ti2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: 4ti2 (=${binary:Version}), pdf-viewer
Multi-Arch: foreign
Description: mathematical tool suite for problems on linear spaces -- user guide
 4ti2 is a mathematical software package for algebraic, geometric
 and combinatorial problems on linear spaces.
 .
 This package provides the user guide for the 4ti2 tool suite;
 it also contains examples.
