=== debian/rules ===
#!/usr/bin/make -f

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -B _build -- --srcdir=..

override_dh_auto_build-indep:
	$(MAKE) -C _build/doc

override_dh_auto_build-arch:
	dh_auto_build -a -B _build

override_dh_auto_test-indep:

override_dh_auto_test-arch:
	dh_auto_test -a -B _build

override_dh_auto_install-arch:
	dh_auto_install -a -B _build

override_dh_installchangelogs:
	dh_installchangelogs --keep NEWS

override_dh_compress:
	dh_compress -X.pdf -Xexamples

override_dh_auto_clean:
	dh_auto_clean
	rm -rf _build

get-orig-source:
	uscan --no-conf --download-current-version --verbose
