## 4ti2 1.6.7%2Bds

=== debian/changelog ===
4ti2 (1.6.7+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/patches:
      - d/p/debianization-documentation.patch, C locale and UTC time
        for generating the time stamp (Closes: #807829) --- thanks to
        Reiner Herrmann <reiner@reiner-h.de> for providing a patch;
    - debian/tests:
      - introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 13 Dec 2015 18:23:09 +0000

4ti2 (1.6.7+ds-1) unstable; urgency=medium

  * New upstream release:
    - underlinking fix, integrate;
    - broken walk test 344, fix.
  * Debianization:
    - debian/copyright, refresh;
    - debian/{patches,adhoc}/*:
      - test walk 344, revive;
      - refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 13 Dec 2015 01:27:19 +0000

4ti2 (1.6.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/control:
      - Vcs-Browser field: correct;
      - Pre-Depends field: add;
    - debian/{patches,adhoc}/*:
      - underlinking fix (Closes: #801117);
      - test walk 344, temporary freeze;
      - refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 02 Nov 2015 20:55:04 +0000
