## 4ti2 1.6.7+ds

=== debian/changelog ===
4ti2 (1.6.7+ds-4) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - Source field, update;
    - debina/control:
      - Homepage field, update;
      - Standards-Version, bump to 4.2.0;
    - debian/watch:
      - path, migration to GitHub;
      - opts sequence, add uversionmangle rule.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 21 Aug 2018 18:41:14 +0000

4ti2 (1.6.7+ds-3) unstable; urgency=medium

  * FTBFS fix release (Closes: #897526), fix LaTeX composition failure
    (see d/p/upstream-fix-NEWS-ASCII.patch patch).
  * Debianization:
    - debian/copyright:
      - copyright years, refresh;
      - Format URI, secure;
    - debian/control:
      - debhelper, bump to 11;
      - Standards Version, bump to 4.1.4 (no major change);
      - Vcs-*, update;
    - debian/patches/*:
      - d/p/debianization-documentation.patch, update;
      - d/p/upstream-fix-NEWS-ASCII.patch, remove the non-ASCII
        character that disturbed LaTeX;
    - debian/rules:
      - debhelper, bump to 11;
      - dpkg-buildflags, add hardening=+all;
      - get-orig-source target, remove;
      - use pkg-info.mk ;
      - refresh;
    - debian/4ti2-doc.doc-base, update;

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 04 May 2018 16:51:55 +0000
