=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: 4ti2
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 9),
- autotools-dev, autoconf-archive, dh-autoreconf, libtool,
+ debhelper (>= 11),
+ autoconf-archive, libtool,
  libgmp-dev,
  libglpk-dev
 Build-Depends-Indep:
  texlive-latex-base, texlive-latex-recommended, texlive-pictures
-Standards-Version: 3.9.6
-Homepage: http://www.4ti2.de/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/4ti2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/4ti2.git
+Standards-Version: 4.2.0
+Homepage: https://4ti2.github.io/
+Vcs-Git: https://salsa.debian.org/science-team/4ti2.git
+Vcs-Browser: https://salsa.debian.org/science-team/4ti2
 
 Package: 4ti2
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: 4ti2-doc
 Description: mathematical tool suite for problems on linear spaces -- tools
