=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds[\d]?//,uversionmangle=s/_/\./g \
https://github.com/4ti2/4ti2/releases .*/Release_(\d\S+)\.tar\.gz \
debian bash debian/repack
