## 4ti2 1.6.9+ds

=== debian/changelog ===
4ti2 (1.6.9+ds-8) unstable; urgency=medium

  * Debianization:
    - lib4ti2-dev, config header now in arch hierarchy.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 26 Dec 2022 17:36:47 +0000

4ti2 (1.6.9+ds-7) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - d/watch, now use GitHub API to avoid breaking change from GitHub web UI
      (see https://lists.debian.org/debian-devel/2022/09/msg00229.html);
    - d/control:
      - Standards-Version, bump to 4.6.2 (no change);
      - lib4ti2-dev, now Breaks with former 4ti2 Package (<< 1.6.9+ds-6);
    - d/s/lintian-overrides, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 25 Dec 2022 16:20:50 +0000

4ti2 (1.6.9+ds-6) experimental; urgency=medium

  * Introduce development packages (Closes: #1012530).
  * Debianization:
    - now provide libs and libdevel packages (major changes);
    - d/control:
      - debhelper, bump to version 13;
    - d/patches/*:
      - d/p/upstream-autotoolization-public_shared_scheme.patch
        (formerly *-private_*), migrate from private to public;
    - d/tests/*, (temporarily) discard;
    - d/rules, harden;
    - d/clean, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 21 Aug 2022 17:23:46 +0000

4ti2 (1.6.9+ds-5) unstable; urgency=medium

  * FTBFS fix release (Closes: #1017159), provide fixed 'ax_cc_maxopt.m4'
    serial 23 (see #1017727).
  * Debianization:
    - d/control:
      - Maintainer, migration to Debian Math Team;
      - Standards-Version, bump to 4.6.1:
        - migrate scripts from /usr/lib to /usr/libexec ;
    - d/patches/*:
      - d/p/debianization-fixed-ax_cc_maxopt_m4-serial23.patch, introduce;
    - d/copyright:
      - copyright year tuples, update;
    - d/upstream/metadata, introduce;
    - d/4ti2.install, refresh;
    - d/4ti2.lintian-overrides, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 20 Aug 2022 16:29:06 +0000

4ti2 (1.6.9+ds-4) unstable; urgency=medium

  * Team upload.
  * Fix == in m4 files as well.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 04 Nov 2021 14:05:31 +0100

4ti2 (1.6.9+ds-3) unstable; urgency=medium

  * Team upload.
  * Use = with test, not == (bashism).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 04 Nov 2021 12:34:28 +0100

4ti2 (1.6.9+ds-2) unstable; urgency=medium

  * FTBFS fix release, fix LaTeX composition failure.
  * Debianization:
    - debian/control:
      - Build-Depends-Indep, add texlive-latex-extra;
      - debhelper, migrate to version 12;
      - Standards-Version, bump to 4.4.1 (no change);
      - Rules-Requires-Root, introduce and set to no;
    - debian/copyright:
      - copyright year tuples, update;
    - 4ti2.lintian-overrides, comment manpage-without-executable ;
    - debian/compat, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 17 Jan 2020 07:17:02 +0000

4ti2 (1.6.9+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/repack, discard;
    - debian/watch:
      - version, bump to 4;
      - opts sequence, update;
      - path, update;
    - debian/copyright:
      - Comment field, remove;
      - Files-Excluded field, introduce;
    - debian/control:
      - Standards-Version, bump to 4.2.1 (no change);
    - debian/patches/*:
      - d/p/upstream-fix-PATH_MAX.patch , integrated.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 15 Sep 2018 15:54:51 +0000
