=== debian/control ===
Source: 4ti2
Section: math
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 autoconf-archive, libtool,
 libgmp-dev,
 libglpk-dev
Build-Depends-Indep:
 texlive-latex-base,
 texlive-latex-recommended,
 texlive-latex-extra,
 texlive-pictures
Standards-Version: 4.6.2
Homepage: https://4ti2.github.io/
Vcs-Git: https://salsa.debian.org/math-team/4ti2.git
Vcs-Browser: https://salsa.debian.org/math-team/4ti2

Package: 4ti2
Architecture: any
Depends: lib4ti2-0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: 4ti2-doc
Description: mathematical tool suite for problems on linear spaces -- tools
 4ti2 is a mathematical software package for algebraic, geometric
 and combinatorial problems on linear spaces.
 .
 This package provides the 4ti2 tool suite.

Package: lib4ti2-0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: mathematical tool suite for problems on linear spaces -- libs
 4ti2 is a mathematical software package for algebraic, geometric
 and combinatorial problems on linear spaces.
 .
 This package provides the shared libraries required to run programs
 compiled against the 4ti2 library. To compile your own programs you
 also need to install the lib4ti2-dev package.

Package: lib4ti2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: lib4ti2-0 (= ${binary:Version}), ${devlibs:Depends}, ${misc:Depends}
Breaks: 4ti2 (<< 1.6.9+ds-6)
Suggests: 4ti2-doc
Description: mathematical tool suite for problems on linear spaces -- dev
 4ti2 is a mathematical software package for algebraic, geometric
 and combinatorial problems on linear spaces.
 .
 This package provides the header files, static libraries and symbolic links
 that developers using the 4ti2 library will need.

Package: 4ti2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: lib4ti2-dev (= ${binary:Version}), 4ti2 (=${binary:Version}), pdf-viewer
Multi-Arch: foreign
Description: mathematical tool suite for problems on linear spaces -- user guide
 4ti2 is a mathematical software package for algebraic, geometric
 and combinatorial problems on linear spaces.
 .
 This package provides the user guide for the 4ti2 tool suite;
 it also contains examples.
