=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

BUILDDIR=_BUILD

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -B $(BUILDDIR) -- \
		--libexecdir=/usr/libexec/$(DEB_HOST_MULTIARCH) \
		--srcdir=..

override_dh_auto_build-indep:
	$(MAKE) -C $(BUILDDIR)/doc

override_dh_auto_build-arch:
	dh_auto_build -a -B $(BUILDDIR)

override_dh_auto_test-indep:

override_dh_auto_test-arch:
	dh_auto_test -a -B $(BUILDDIR)

override_dh_auto_install-arch:
	dh_auto_install -a -B $(BUILDDIR)

override_dh_installchangelogs:
	dh_installchangelogs --keep NEWS

override_dh_compress:
	dh_compress -X.pdf -Xexamples

override_dh_missing:
	dh_missing -X.la
