## 4ti2 1.6.10+ds

=== debian/changelog ===
4ti2 (1.6.10+ds-1) unstable; urgency=medium

  * New upstream release.
    - Missing <cstdint> include has been added, fixing GCC-13 builds
      (Closes: #1037565).
  * debian/control
    - Add myself to Uploaders.
  * debian/copyright
    - Add myself to debian/* copyright holders.
  * debian/patches/debianization-documentation.patch
    - Refresh for new upstream version.
  * debian/patches/fixed-autoconf-faulty_equality_tests.patch
    - Removed; applied upstream.
  * debian/patches/upstream-autotoolization-public_shared_scheme.patch
    - Remove SWIG files from patch; no longer present upstream.
  * debian/rules
    - Remove explicit "--with autoreconf"; has been run by default since
      debhelper 10.
    - Create dummy "swig" directory to avoid autoreconf error.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 15 Jul 2023 10:23:50 -0400
