=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
-Uploaders: Jerome Benoit <calculus@rezozer.net>
+Uploaders: Jerome Benoit <calculus@rezozer.net>,
+ Doug Torrance <dtorrance@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
