## 4ti2 1.6.12+ds

=== debian/changelog ===
4ti2 (1.6.12+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Aug 2025 17:14:02 +0000

4ti2 (1.6.12+ds-1) experimental; urgency=medium

  * New upstream nano release.
  * Debianization:
    - d/patches/*:
      - d/p/upstream-autogen_sh-swig.patch, integrated;
      - d/p/upstream-autotoolization-public_shared_scheme.patch, refresh;
      - d/p/debianization{,-prefix,-documentation}.patch, refresh;
      - d/p/degnulibrarianization.patch, refresh;
    - d/4ti2-doc.docs, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 09 Jun 2025 10:55:36 +0000

4ti2 (1.6.11+ds-2) experimental; urgency=medium

  * Debianization:
    - d/patches/*:
      - d/p/upstream-harden-strcpycat2asprintf.patch, thanks to Jake
          <jkrshnmenon@gmail.com> for reporting the issue (Closes: #915571);
      - d/p/upstream-autogen_sh-swig.patch, introduce;
    - d/lib4ti2-0t64.lintian-overrides, correct.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 24 May 2025 19:36:06 +0000

4ti2 (1.6.11+ds-1) experimental; urgency=medium

  * New upstream nano release.
  * Technically this is a freeze-experiemental package release.
  * Debianization:
    - d/copyright:
      - copyright year-tuple, update;
      - Files-Excluded list, refresh;
    - d/control:
      - Standards-Version, bump to 4.7.2 (no change);
    - d/patches/*:
      - d/p/upstream-autotoolization-shared.patch, integrated;
      - d/p/debianization-fixed-ax_cc_maxopt_m4-serial23.patch, obsoleted;
    - d/lib4ti2-dev.lintian-overrides, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 17 May 2025 23:17:44 +0000

4ti2 (1.6.10+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061717

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 00:25:24 +0000
