=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds[\d]?//,searchmode=plain \
https://api.github.com/repos/4ti2/4ti2/releases \
https://github.com/4ti2/4ti2/releases/download/Release_\d[_\d]*/4ti2-(\d[\d.-]+)\.tar\.gz
