## 4ti2 1.6.13+ds

=== debian/changelog ===
4ti2 (1.6.13+ds-1) unstable; urgency=medium

  * New upstream nano release.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Aug 2025 15:03:58 +0000
