=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jerome Benoit <calculus@rezozer.net>,
  Doug Torrance <dtorrance@debian.org>
 Rules-Requires-Root: no
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  autoconf-archive, libtool,
  libgmp-dev,
@@ -15,14 +15,14 @@
  texlive-latex-recommended,
  texlive-latex-extra,
  texlive-pictures
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://4ti2.github.io/
 Vcs-Git: https://salsa.debian.org/math-team/4ti2.git
 Vcs-Browser: https://salsa.debian.org/math-team/4ti2
 
 Package: 4ti2
 Architecture: any
-Depends: lib4ti2-0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: lib4ti2-0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: 4ti2-doc
 Description: mathematical tool suite for problems on linear spaces -- tools
  4ti2 is a mathematical software package for algebraic, geometric
@@ -30,7 +30,10 @@
  .
  This package provides the 4ti2 tool suite.
 
-Package: lib4ti2-0
+Package: lib4ti2-0t64
+Provides: ${t64:Provides}
+Replaces: lib4ti2-0
+Breaks: lib4ti2-0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -48,7 +51,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: lib4ti2-0 (= ${binary:Version}), ${devlibs:Depends}, ${misc:Depends}
+Depends: lib4ti2-0t64 (= ${binary:Version}), ${devlibs:Depends}, ${misc:Depends}
 Breaks: 4ti2 (<< 1.6.9+ds-6)
 Suggests: 4ti2-doc
 Description: mathematical tool suite for problems on linear spaces -- dev
