=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,10 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with autoreconf
+	dh $@
+
+execute_before_dh_autoreconf:
+	mkdir -p swig
 
 override_dh_auto_configure:
 	dh_auto_configure -B $(BUILDDIR) -- \
