## 4ti2 1.6.14+ds

=== debian/changelog ===
4ti2 (1.6.14+ds-1) unstable; urgency=medium

  * New upstream nano release.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, refresh;
    - d/patches/*:
      - d/p/upstream-harden-strcpycat2asprintf.patch, integrated;
    - d/rules:
      - execute_before_dh_autoreconf target, obsoleted;
    - d/control:
      - Rules-Requires-Root field, now rely on default.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 30 Nov 2025 23:41:57 +0000
