=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>,
  Doug Torrance <dtorrance@debian.org>
-Rules-Requires-Root: no
 Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  autoconf-archive, libtool,
