=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 
 %:
 	dh $@
-
-execute_before_dh_autoreconf:
-	mkdir -p swig
 
 override_dh_auto_configure:
 	dh_auto_configure -B $(BUILDDIR) -- \
